{% extends "post.html" %}

{% set title = 'Adventní drabble č.23 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.23</h2>
<p><center><b>A</b></center></p>

<p><center><b><u>Jak zdobili stromeček</u></b></center></p>

<p>Bylo ráno a zvířátka spala v jejich osobním, soukromém, vlastním domečku. Nevyměnili by ho za nic i když byl poněkud malý pro všechna zvířátka. Jako vždycky vstal první Medvěd. Podíval se ven a co nevidí, sněží. Byla zima, ale nikoho to kupodivu nevzbudilo, že otevřel dveře do takové zimy. Křečkomil se sice trochu ošívat, ale zase spal. Medvěd se podivil, jak může s tím klackem (říká tomu meč) kolem pasu spát. Zajíc ležel na hromadě sena a když se skutálel dolů, začal řvát ‚,AAAAA, UMŘI TY PŘÍŠERO‘‘ a začal mlátit do Burdycha, který také začal řvát a ještě se k tomu přidala Blbuška se svými denními slovy, konkrétně: ,,KACHNU VYCPI, PAK JI PUCNI‘‘ vykřikla (asi se těmito ,,úžasnými‘‘ hláškami snaží někoho zvábit). Všichni byli vzhůru a šli ven. Poté co zjistili, že venku je sníh, šili další oblečení navíc z Pytlaččiny díry (i přes její nesnesitelné naříkání) a ti na které se už nějaké věci dostaly, šli pro stromeček a někteří pro ,,ozdoby‘‘, protože ve Veverčině hromadě jsou některé, co se na stromeček nehodí. Burdych a Medvěd donesli smrček, Pytlačka, Zajíc a Myška blbinky. Teď přišel čas na losování, kdo komu dá dárek. Zajíc si vylosoval Pytlačku (což bylo lehké vymyslet jí dárek, protože stačí ji dát starý hadr a ona si ho hned přidá do hromady), Medvěd Křečkomila, Burdych Hrabalku, atd... Až přišel čas Vánoc, rozbalili dárky. Medvěd dostal ,,šálek‘‘ (starý červený hadr od křečka), zato mu Medvěd dal kus dřeva vyřezaný do tvaru meče (Ano, Medvěd opravdu má řezbářské dovednosti), Zajíc dostal nafukovacího žraloka a Veverce dal rozbitou hrací skříňku (hadry došly) a všichni byli šťastní.</p>

<p><center><b>B</b></center></p>
<p><center><b><u>Duchové Njombe, část pátá</u></b></center></p>
<p>Výkřiky tanečníků poskakujících v nabarvených dřevěných maskách s oštěpy v ruce kolem plápolající vatry nabíraly na síle, jak oslava Matamulova znovuustanovení vesnickým šamanem pokračovala ve svém trvání od brzkých ranních hodin až do temné noci. Hodovní stoly byly plné pečeného masa a ovoce, od vlastních kmenových zásob až po poněkud exotičtější pokrmy, jako byla nadívaná kachna nebo vábně vonící pečené housenky. 
<p>Sám Matamula seděl na vysokém křesle zdobeném řezbami a blyštivými kameny a užíval si večerní zábavu i hostinu. Vyměnit vyhnanství v pustině za prosby a zbožný strach kmenových stařešinů bylo skvělé rozhodnutí. Konečně pochopili, jak důležitý pro ně všechny je, i když je k tomu musel trochu popostrčit. Vstal ze svého trůnu a popadl dvě tančící dívky kolem pasu. Byl čas přesunout oslavu do více uzavřené společnosti. 
<p>Cestou si všiml, že se k němu z dálky blížilo několik lidí. Jeden z místních, byť ne z jeho kmene a nějaký cizák. Za nimi pak městští strážci pořádku. Co konkrétně mu chtěli? Asi nic dobrého. Dívky po jeho boku vystřídali dva poslušní lvi. <br>
„Vítejte pánové. Je něco, co pro vás dobrý ochránce Matamula může udělat?“ procedil přes zuby s úšklebkem. <br>
Cizinec vyplivl stéblo trávy, které do té doby žmoulal mezi zuby. „Řekl bych, že můžeš chcípnout jako prašivá krysa, ale to by pro tebe bylo až moc dobrý.“<br>
Oba lvi vykročili dopředu, připravení bránit svého pána. Vystrašené dívky mezitím odběhly zpět do vsi. Velitel městských gardistů vystoupil po bok bílého lovce. <br>
„Matamulo Mangero, jsi podezřelý z výcviku a štvaní divé zvěře proti svým lidem a lidem v tomto kraji. Budeš spravedlivě vyslechnut a souzen. Budeš-li shledán vinným, pak tě potká stejný osud jako oběti tvého řádění.“ <br></p>
<p>Domorodci se pomalu shlukovali kolem. Většina z nich nechápala systém lidí z měst a ani jej chápat nechtěla. Chtěli už jen klid. Žádné probdělé noci, žádné příbuzné rozsápané na polích, žádné modlitby plné strachu z plíživých zabijáků. Lvi po Matamulově boku v nich budili takový respekt, že byli do jednoho přesvědčení o Matamulově spřízněnosti s bytostmi přesahujícími tento svět. <br>
„Odejděte.“ <br>
Řekl jeden.<br>
„Bohové promluvili. Matamula jednal po právu.“<br>
Dodal další. Jeden po druhém se vesničané stavěli svými těly před svého zachránce, svého patrona, svého duchovního vůdce. Jednou už udělali chybu. Tentokrát už jí nedopustí. <br>
„Co uděláte teď, milí vyšetřovatelé? Zabijete mě? Zabijete nás všechny? Necháte zmizet celou vesnici? Protože jestli ne, pak já odtud neodejdu.“ 
Více než stovka domorodců teď bránila Matamulu i s jeho arogantním, šklebícím se výrazem.<br></p>
<p>„Vím, žes to cítil.“ Odpověděl cizinec. „Když jsem zabil tvého lva. Slyšel jsem v jeho řevu tvojí bolest. Cítil jsem tvůj strach. Možná bych našel i jizvy na tvém těle, kdybych tě prohlédl důkladně. Ne Matamulo, nezabijeme vás všechny. Ale pamatuj, já odtud také neodejdu. Budu tu. V každém stínu, za každým rohem, v každé tvé myšlence i pochybnosti. A až jednou uděláš chybu, a ty jí uděláš, pak si pro tebe přijdu. Tak, jako ty sis přišel pro ně.“</p>
<p>Matamula zasyčel. Neměl co říct. Jizvy na hrudníku ho pálily a svrběli snad ještě víc, než při jejich posledním střetnutí. „Pak se brzy uvidíme.“ Odvětil. Otočil se na patě a beze slova odkvačil pryč. Ostatní vesničané pomalu couvali za ním, udržujíce lidský štít mezi ním a strážníky. <br>
Geroge si posunul klobouk směrem dozadu a poposadil si pušku na rameni. „Ano Matamulo, brzy se uvidíme.“ Zamumlal si pod vousy. 
</p>
  {% endblock %}
